@charset "utf-8";
#inc03 .latest_wrap{margin:120px 0 180px}
#inc03 .latest_wrap li{position:relative;width:100%;border-bottom:1px solid rgb(255, 255, 255, 0.3)}
#inc03 .latest_wrap li:after{content:"";position:absolute;z-index:1;bottom:0px;left:0px;width:100%;height:0%;background-color:#fff;transition:all .3s}
#inc03 .latest_wrap li a{position:relative;z-index:2;display:flex;justify-content:space-between;align-items:center;margin:auto;width:90%;height:100px;line-height:100px;color:#fff;transition:all .3s}
#inc03 .latest_wrap li div{font-size:13px;font-weight:400;font-family:var(--sub-font)}
#inc03 .latest_wrap li h2{font-size:16px;font-weight:500}

/* 반응형 [s] */
@media (hover:hover){
#inc03 .latest_wrap li:hover:after{height:100%}
#inc03 .latest_wrap li:hover a{color:#000}
}
@media (max-width:1380px){
#inc03 .latest_wrap{margin:100px 0 150px}
#inc03 .latest_wrap li a{width:95%;height:85px;line-height:85px}
}
@media (max-width:1024px){
#inc03 .latest_wrap{margin:80px 0 130px}
#inc03 .latest_wrap li a{height:80px;line-height:80px}
#inc03 .latest_wrap li h2{font-size:15px}
}
@media (max-width:768px){
#inc03 .latest_wrap{margin:150px 0 100px}
#inc03 .latest_wrap li a{height:75px;line-height:75px}
}
@media (max-width:480px){
#inc03 .latest_wrap{margin:100px 0 40px}
#inc03 .latest_wrap li div{font-size:12px}
#inc03 .latest_wrap li h2{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:60%;text-align:center;font-size:14px}
#inc03 .latest_wrap li a{height:70px;line-height:70px}
}
@media (max-width:380px){
#inc03 .latest_wrap{margin:80px 0 50px}
#inc03 .latest_wrap li div{font-size:11px}
#inc03 .latest_wrap li h2{font-size:13px}
#inc03 .latest_wrap li a{height:65px;line-height:65px}
}
/* 반응형 [e] */